@font-face {
  font-family: 'Corbel';
  src: local("Corbel"),
       url('/fonts/Corbel.ttf');
  font-weight: bold;
}

body{
	overflow-y: auto;
    overflow-x: hidden;
	background-color: #19506e;
	font-family: 'Corbel', Arial, sans-serif;
}

.navbar-offset { margin-top: 9.7em;}
#map { position: absolute; top: 7.3em; bottom: 0px; left: 0px; right: 0px; 
}
#map .ol-zoom {
font-size: 1em;
top: -.8em;
left: .3em;
}

#map .ol-zoom-in,#map .ol-zoom-out{
	background-color: white;
    color: saddlebrown;
    border-radius: 5px;
    margin: 0 0 3px;
	box-shadow: 1px 1px 1px silver;
}

.zoom-top-opened-sidebar { margin-top: 5px; }
.zoom-top-collapsed { margin-top: 45px; }
.panel-title{line-height: 1.9em;}
.panel-title a i{vertical-align: middle;}
button.b_uncheck{margin-right:.5em;}
.mini-submenu{
@display:none;  
background-color: rgba(255, 255, 255, 0.6);
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
border-radius: 4px;
padding: 9px;  
/*position: relative;*/
width: 42px;
text-align: center;
}
.mini-submenu2{
background-color: rgba(255, 255, 255, 0.6);
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
border-radius: 20px;
padding: 9px;  
/*position: relative;*/
width: 42px;
text-align: center;
}

.mini-submenu-left {
position: absolute;
top: 9.8em;
left: 2.5em;
z-index: 40;
}


.mini-submenu-right {
position: absolute;
top: 13em;
right: .5em;
z-index: 40;
}
.mini-submenu-src {
position: absolute;
top: 9.8em;
right: .5em;
z-index: 40;
}

#map { z-index: 35; }
div.sd-page,div.footer{
	position: absolute;
	width: 100%;
	z-index:1000;
}

.sidebar { z-index: 45;}
.sidebar .panel-group{display:none;}
.sidebar-right{margin: 3em 4em 0 0;}
.sidebar-left{margin: 0 0 0 6em;}

.sidebar .panel-heading, .sidebar .panel-default{border-radius:10px;}
.main-row { position: relative; top: 0; }

.mini-submenu:hover{
cursor: pointer;
}
.hand{cursor: pointer;}
.slide-submenu{
@background: rgba(0, 0, 0, 0.45);
display: inline-block;
padding: 0 2px;
border-radius: 4px;
cursor: pointer;
}

.navbar-default {
	box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}

.navOpen:before{
	font-family: FontAwesome;
	content: "\f147";
	margin: 0 5px;
}
.navClose:before{
	font-family: FontAwesome;
	content: "\f196";
	margin: 0 5px;
}
ul.my-ul{
	margin: 0 0 10px 20px;
	font-size: 12px;
}
.nav-header{
	font-variant: small-caps;
}
#filters,#taskpane{
	display:none;
}
#filters ul.my-list,#taskpane{
    overflow: auto;
	clear: both;
}
#filters .my-button{
	width: 95%;
    text-align: center;
    margin: 10px 2%;
}
.b{font-weight: bold;}
.u{text-decoration: underline;}
.sc{font-variant: small-caps;}
.bb{border-bottom: 1px solid silver;}


div.myheader{
	height: 9em;
}
div.myheader img.logoicon{
	height: 5em;
}
div.myheader ul.navbar-nav{
	margin: 2em 0 0 2em;
}

div.myheader ul.navbar-nav li a{
	cursor: pointer;
	position: relative;
    padding: .7em;
    margin: .9em 0.2em 0;
    border: 1px solid white;
    color: white;
    background: #0baa9e;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
	min-width: 8em;
    text-align: center;
}
div.myheader ul.navbar-nav li a:before {
	content: "";
	position: absolute;
	bottom: -1.1em;
    left: 5em;
    border-width: 1.1em .75em 0;
    border-style: solid;
    border-color: white transparent;
    display: block;
    width: 0;
    height: 0;
}
div.myheader ul.navbar-nav li a:after {
	content: "";
    position: absolute;
    bottom: -1em;
    left: 5em;
    border-width: 1.1em .75em 0;
    border-style: solid;
    border-color: #0baa9e transparent;
    display: block;
    width: 0;
}
div.myheader ul.navbar-nav li a:hover,div.myheader ul.navbar-nav li a.selected{
	background: #9dd2cb;
	color: black;
}
div.myheader ul.navbar-nav li a:hover:after,div.myheader ul.navbar-nav li a.selected:after{
	border-color: #9dd2cb transparent;
	color: black;
}


div.zold{
	background-color: #0baa9e;
}
div.kek{
	background-color: #19506e;
}

img.ricon{
	margin: 2.5em 0 0 .4em;
    height: 3em;
}
img.f_img{
	height: 7em;
    margin-top: .2em;
}
.feher{
	color:white;
}

div.row_top{
	margin-top:1em;
}
.pici{
    font-size: 0.7em;
    line-height: 3em;
}

div#cBox{
	position:fixed;
	z-index: 10000;
	padding: 15px;
    margin: 0 2px 3em;
    border: 3px solid white;
    color: black;
    background: rgba(255,255,255,.9);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
	min-width: 12em;
    text-align: center;
	box-shadow:	1px 1px 5px black;
	overflow-y: auto;
}
div#cBox_b{
	display: none;
	bottom: auto;
    left: auto;
    right: 40px;
    border-width: 0 10px 15px;
	content: "";
    position: fixed;
    border-style: solid;
    border-color: white transparent;
    width: 0;
	z-index: 9999;
}
div#cBox_a{
	bottom: auto;
    left: auto;
    content: "";
    position: fixed;
    left: 47px;
    border-width: 0 10px 15px;
    border-style: solid;
    border-color: white transparent;
    display: block;
    width: 0;
	z-index: 10001;
}

div.login div.row{margin-top:2px;}

input.inInfo{
	color:silver;
}
input#interv{width:6em;border:hidden;text-align: right;}

a#login_box img{
	width: 2em;
}
a#login_box{
	text-transform: capitalize;
	@font-variant: small-caps;
}
a.funcIcon{
	width: 40px;
	height: 40px;
	background-color: white;
	padding: 10px 0 !important;
    border-radius: 20px;
    margin: 5px;
	cursor:pointer;
	display: inline-block !important;
    text-align: center;
	vertical-align: middle;
}
a.funcIcon.unselected:after,a.funcIcon:hover:after{
	position: absolute;
    content: '';
    background: red;
    display: block;
    width: 5%;
    height: 40px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
a.funcIcon.selected{
	background-color: #9dd2cb;
}
a.funcIcon.unselected{
	background-color: white;
}
a.funcIcon:hover{
	background-color: #9dd2cb;
	box-shadow: 1px 1px 1px silver;
}
a.funcIcon img{
	@zoom: 50%;
	height: 1.5em;
    margin: auto;
}
ul.memberMenu{text-align:left;}

div#mapIcons{
	
}
div#mapIcons img.bp{
	width: 10em;
	margin: .5em 1em;
}
div#mapIcons a{
	background-color: white;
	border-radius: 2em;
	@padding: 1em;
	padding: .6em;
    margin: .2em;
	cursor:pointer;
	display: inline;
}
div#mapIcons a.selected{
	background-color: #9dd2cb;
}
div#mapIcons a:hover{
	background-color: white;
	box-shadow: 1px 1px 1px silver;
}

div#mapIcons a img{
    width: 1.5em;;
	
}
div.tcs{
	border:1px solid silver;
}
div.chkMenu{
	float: right;
    margin-top: -2em;
}

div.modal-body {
    height: 25em;
	overflow-y: auto;
}
div.modal-large{width: 80%;}

.w100{width:100%;}
.inputError{
	border:1px solid red;
}
.chkInputError{
	outline-color:red;
	outline-style: solid;
	outline-width: thin;
}

div.mainSearch{
	position: absolute;
    z-index: 100;
    top: 10em;
    right: 4em;
    padding-right: 0px;
}

div.mainSearch input{
	border-radius: 10px;
    padding: 5px 10px;
}

#mainSearch{
	background-color: white;
    padding: 5px 10px;
    border-radius: .5em;
    margin-top: .2em;
    max-height: 16em;
    overflow-y: auto;
}

div.telkek li:before {
    content: " ";
    background-color: #19506e;
	display: inline-block;
    margin: 0 .2em 0 .5em;
    padding: .4em;
}
div.telkek li.selected:before {
	background-color: #0baa9e;
}

img.foot_bottom{
	margin-top: 4em;
    width: 15em;
}

.btn-xs {
    width: 1.5em;
    padding: 0;
    font-size: .7em;
    line-height: 1.5;
    border-radius: .3em;
}
span.il{
	display:inline-block;
}

div.kiemelt{
	height:17.5em;
	background-color: #0baa9e;
	border-radius: 1em;
}

div.kiemelt div.k_img{
	height: 7em;
    margin: 1.5em 0 1em;
    background-color: white;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
div.kiemelt div.k_data{
	height: 7.2em;
    @overflow-y: auto;
	overflow-y: hidden;
	padding: 0;
}
div.kiemetIcons{
	position: absolute;
    right: 1em;
}
div.sidebar-right div.panel-heading{
	display: inline-block;
	width: 100%;
}
div.sidebar-right.panel-heading div{
	display: block;
}

div.imgIconText{
	float: none;display: inline-block;padding: 0;vertical-align: middle;
}

div.telekLink div{
	padding: 2px;
}

.addIcons i,.addIcons span{
	padding: 1px;
}

.mt5{
	margin-top: 5px;
}

div.note-editor{
	margin-top: 30px;
}

.ui-autocomplete{
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
}

.inputWorking{
    background-image: url("/img/design/wait2.gif");
    background-size: 45px 45px;
    background-position:right center;
    background-repeat: no-repeat;
}
.file-footer-caption{cursor:pointer;}
.p0{padding: 0;}